emmet 0.0.1+4
emmet: ^0.0.1+4 copied to clipboard

A test documentation generator for Dart/Flutter projects

A package used by emmetcli

This package helps to parse and generate reports from test files in a dart/flutter project.

0
likes
60
pub points
16%
popularity

A test documentation generator for Dart/Flutter projects

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

gautier@apparence.io

License

Apache 2.0 (LICENSE)

Dependencies

analyzer

More

Packages that depend on emmet